Bug 74273 - [Maintainer-Update] audio/gtkpod to 0.85.0
Summary: [Maintainer-Update] audio/gtkpod to 0.85.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Johnson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-11-22 22:20 UTC by David Le Brun
Modified: 2004-12-03 22:41 UTC (History)
0 users

See Also:


Attachments
gtkpod.diff (2.48 KB, patch)
2004-11-22 22:20 UTC, David Le Brun
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Le Brun 2004-11-22 22:20:27 UTC
	Update to version 0.85.0 and use of DATADIR macro for pkg-plist
	See http://gtkpod.sourceforge.net/ChangeLog for changes.
Comment 1 Michael Johnson freebsd_committer 2004-11-23 08:08:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ahze

Grab
Comment 2 David Le Brun 2004-11-24 00:28:26 UTC
Hi,

This version of gtkpod has been translated in swedish.
Please add this line to pkg-plist :
share/locale/sv/LC_MESSAGES/gtkpod.mo

David
Comment 3 Michael Johnson freebsd_committer 2004-12-03 22:40:55 UTC
State Changed
From-To: open->closed

Committed, Thanks!